### Property

# Gtk Label:label

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

The contents of the label.

If the string contains Pango markup (see pango_parse_markup()), you will have to set the `GtkLabel:use-markup` property to `TRUE` in order for the label to display the markup attributes. See also gtk_label_set_markup() for a convenience function that sets both this property and the `GtkLabel:use-markup` property at the same time.

If the string contains underlines acting as mnemonics, you will have to set the `GtkLabel:use-underline` property to `TRUE` in order for the label to display them.

Type: | `gchar*`

Getter method | `gtk_label_get_label`
Setter method | `gtk_label_set_label`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no